<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0a2de5ad5bcb1d63b328e2bdfbc4443">
  <dict>
    <!--2023-02-11 10:02:00.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:00.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-02-11 10:02:00.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:02:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:02:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:02:00.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:02:00.000-->
    <string key="virtualnet_operatorname">Chess</string>
  </dict>
</config>
